0

So first off, I don't understand this coding very well. So bare with with me if I'm using the wordage wrong. I have a plugin called TablePress. It's creates tables from csv files and uses jquery to make the table sortable and to search. Well the sortable and search part don't work

I used their support and they told me that an older version of jquery is being loaded from a CDN, but that Wordpress has the newest version, which for some reason is not being loaded. I had another plugin called "use google libraries" that used a CDN to load common things. I thought that was the plugin that was causing the issue. I deactivated and removed it. Still nothing. So there must me another plugin that is causing the issue. *note. Using a cache plugin, and I deleted the cache after I made the change, and still nothing.

Is there anyway to tell which plugin it is? Or is it possible that when I removed "use google libraries" that is did not remove the coding? And if so, how do I remove it?

My website is goingfor2.com. The page with the table that's needs the jquery is http://goingfor2.com/top-200-ppr-rankings/ Thank you for your help.

0

since it runs on old jquery ,try adding the old jquery on your footer of your theme, add the jquery manually and add script noconflict. You can get jquery library list from google cdn

View Sample

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.